Download Print this page

HP b2600 Release Note: Enhanced Dfs 3.0 Interoperability

Distributed file system.
Hide thumbs

Advertisement

Compatibility Information and Installation Requirements

Enhanced DFS 3.0 Interoperability

Enhanced DFS 3.0 Interoperability
HP DFS clients and servers are completely interoperable with HP DCE/9000
Version 1.4x and 1.7 DFS clients and servers.. This includes HP DFS 1.4.x,
HP DFS 1.5.x, and versions 1.0, 2.0, and 3.0 of the HP Enhanced DFS
Software.
36

Advertisement

   Also See for HP b2600

   Related Manuals for HP b2600

Comments to this Manuals

Symbols: 0
Latest comments: